dist-upgrade не работает должным образом с PPA padoka

4

После установки PPO padoka на Kubuntu 16.10, всякий раз, когда я запускаю sudo apt dist-upgrade , Я получаю следующее:

The following packages were automatically installed and are no longer required:
  libomxil-bellagio-bin:i386 libomxil-bellagio0:i386 libxv1:i386 libxvmc1:i386
Use 'sudo apt autoremove' to remove them.
The following packages have been kept back:
  mesa-vdpau-drivers mesa-vdpau-drivers:i386

Если я запустил sudo apt autoremove , чтобы удалить автоматически установленные пакеты, они просто будут автоматически переустановлены на следующий sudo apt dist-upgrade (и сразу появятся в этом списке).

Кроме того, я обеспокоен тем, что эти два пакета сохраняются вместо обновления. Похоже, что для последней версии mesa-vdpau-drivers требуется libomxil-bellagio0 , а mesa-vdpau-drivers:i386 - libomxil-bellagio0:i386 , но libomxil-bellagio0 и libomxil-bellagio0:i386 конфликтуют друг с другом.

Мои списки пакетов и система полностью обновлены, за исключением вышеперечисленных. Кроме того, это продолжается уже несколько недель. Как я могу решить эти проблемы?

    
задан Joseph Sible 13.03.2017 в 21:11
источник

0 ответов